{
  "name": "whisper-transcript",
  "description": "A web-component for viewing a Whisper JSON transcript",
  "repository": "github:edsu/whisper-transcript",
  "license": "MIT",
  "author": "whisper-transcript",
  "version": "0.0.7",
  "type": "module",
  "main": "index.js",
  "module": "index.js",
  "exports": {
    ".": "./index.js",
    "./whisper-transcript.js": "./whisper-transcript.js"
  },
  "scripts": {
    "analyze": "cem analyze --litelement",
    "start": "web-dev-server",
    "build": "rollup -c"
  },
  "dependencies": {
    "lit": "^3.1.4",
    "whisper-transcript": "^0.0.7"
  },
  "devDependencies": {
    "@custom-elements-manifest/analyzer": "^0.10.3",
    "@web/dev-server": "^0.4.6",
    "koa-range": "^0.3.0",
    "rollup": "^4.27.3",
    "rollup-plugin-node-resolve": "^5.2.0"
  },
  "customElements": "custom-elements.json",
  "packageManager": "yarn@1.22.22+sha512.a6b2f7906b721bba3d67d4aff083df04dad64c399707841b7acf00f6b133b7ac24255f2652fa22ae3534329dc6180534e98d17432037ff6fd140556e2bb3137e"
}
